본문으로 건너뛰기
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS 스위치
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

USB 2.0 포트 수
1
사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / USB 2.0 포트 수

1

USB 2.0 포트 수

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
ARP 제어
예
구리 이더넷 케이블링 기술
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
USB 2.0 포트 수
1
기가비트 이더넷 구리 포트 수
1
전원 연결
지원되는 케이블 유형
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
전진 속도
14,9 Mpps
BPDU 필터링/보호
예
사이클 보호
예
SSH/SSL 지원
예
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 90%
전원 공급 장치 포함
예
전력 소비량
작동 온도 범위
0 - 40 °C
주소 테이블 크기
깊이
너비
점보 프레임
10000
점보 프레임 지원
예
선반 마운트 키트
예
선반 설치
예
웹 기반 관리
예
높이
제품 색상
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
폼 팩터
처리 볼륨
행 수
4
라우팅/스위칭 용량
20 Gbit/s
SFP 모듈 슬롯 수
MAC 주소 필터링
예
빠른 시작 가이드
예
패키지 유형
박스
패키지 캐시
포함된 케이블
AC
제품 이름
T2500G-10TS
카테고리
네트워크 스위치
브랜드
TP-Link
판매된 시장
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
시스템에 추가된 날짜
2020-05-13
제품 코드
T2500G-10TS
헤드 오브 라인 홀 블로킹
예
속도 제한
예
콘솔 입력
RJ-45
MIB 지원
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
멀티캐스트 지원
예
가상 LAN 기능
Private VLAN, Tagged VLAN
VLAN 지원
예
관리 프로토콜
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS 스위치